
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:bold;
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'PNSB';
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Playfair Display';
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot');
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Playfair Display'; font-style:italic;
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.eot');
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.woff') format('woff'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.ttf') format('truetype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic') format('svg');
	font-weight: normal;
}

/* BB loaded */



.btn {
	-webkit-transition:background 0.3s, border 0.3s;
	-moz-transition:background 0.3s, border 0.3s;
	-o-transition:background 0.3s, border 0.3s;
	transition:background 0.3s, border 0.3s;
}
.fieldH a.handle {
	transition: top .3s ease-out;
	-moz-transition: top .3s ease-out;
	-ms-transition: top .3s ease-out;
	-o-transition: top .3s ease-out;
	-webkit-transition: top .3s ease-out;
}

.shareBlock a.shareBlockBtn span.top {
	-webkit-transition:width .4s ease-in-out, background .5s ease-in-out;
	-moz-transition:width .4s ease-in-out, background .5s ease-in-out;
	-o-transition:width .4s ease-in-out, background .5s ease-in-out;
	transition:width .4s ease-in-out, background .5s ease-in-out;
}
.shareBlock a.shareBlockBtn:hover span.top {
	-webkit-transition:width .1s ease-out;
	-moz-transition:width .1s ease-out;
	-o-transition:width .1s ease-out;
	transition:width .1s ease-out;
}
.shareBlockBtn.fbLike {
	-webkit-transition:transform .3s;
	-moz-transition:transform .3s;
	-o-transition:transform .3s;
	transition:transform .3s;
}

.ctaBtn {
	transition: background .2s;
	-moz-transition: background .2s;
	-ms-transition: background .2s;
	-o-transition: background .2s;
	-webkit-transition: background .2s;
}

.cta {
	transition: position .6s, opacity .6s, left .6s;
	-moz-transition: position .6s, opacity .6s, left .6s;
	-ms-transition: position .6s, opacity .6s, left .6s;
	-o-transition: position .6s, opacity .6s, left .6s;
	-webkit-transition: position .6s, opacity .6s, left .6s;
}



body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#FFF;
	color:#333;
}

.clearfix {
  overflow: auto;
}
.c00 {
	width:100%;
	margin:0 auto;
	max-width:1650px;
	position:relative;
}
.c0 { /* content width */
	width:83.1%;
	margin:0 auto;
	max-width:1240px;
	padding:1px 0;
	height:100%;
}



.btn {
	display:block;
	width:100%;
	color:#30302e;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	font-size:125%;
	line-height:1;
	background:#fd7d30;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	padding: 1px .8em 0 .8em;
	height:2.5em;
	position:relative;
	border-radius:1.75em;
	max-width:350px;
}
.btn span {
	display:block;
}
.btn:hover {
	background:#26BDC9;
	color:#FFF;
}



/* FOR NAV MENU BG */
.head {
	background:url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/headshade.png) top left no-repeat;
	background-size:100% 110px;
	min-height:110px;
	position:absolute !important;
	top:-1px;
	left:0;
}

.c00 {
	font-size:76%;
}

.bbmain {
	font-size:330%;
	-webkit-font-smoothing:subpixel-antialiased !important;
	margin-bottom:.5em;
}
.bbmain strong {
	font-weight:normal;
	color:#fd7d30;
}
.bbmain.bbsub {
	font-size:420%;
}
.halfleft {
	width:32%;
	margin-left:6%;
	box-sizing:border-box;
	float:left;
}
.halfright {
	float:right;
	width:32%;
	margin-right:6%;
	box-sizing:border-box;
}
.halfright p.copy, .halfleft p.copy {
	max-width:25em;
}
.halfleft .bbmain, .halfright .bbmain {
	max-width:4em;
}
.halfleft .bbmain {
}
.halfleft .bbmain {
}

.credit {
	position:absolute;
	color:#fff;right:0;
	bottom:0;background:#F00;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	transform:rotate(-90deg);
	display:block;
}
.credit span {
	position:absolute;
	white-space:nowrap;
	left:0.9em;
	top:-1.65em;
	font-size:11px;
	text-shadow:#000 0 0 .5em;
	font-weight:500;
	-webkit-font-smoothing:antialiased;
	opacity:.7;
	text-transform: uppercase;
}


p.copy {
	font-size:18px;
	line-height:1.25;
	-webkit-font-smoothing:antialiased;
	margin-top:0;
	margin-bottom:0;
}
p.copy strong.big {
	font-size:125%;
	color:#fd7d30;
}

.txtShadow {
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/shadow.png);
	background-size:100% 100%;
	padding:7vh 9vh;
	transform:translate(-9vh,0);
	box-sizing:content-box;
}
.txtShadow2 {
	transform:none;
	padding:15vh 9vh;
}
.txtShadow3 {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/shadow-long.png);
}
.txtShadow .bbmain {
	margin-top:0;
}

.spread {
	min-height:110vh;
	position:relative;
	x-background:#3d3c3b;
	color:#FFF;
	clear:both;
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
  backface-visibility: hidden;
	overflow:hidden;
	padding-top:1px;
}
.shade {
	display:block;
	opacity:0;
	background:#000;
	width:100%;
	height:100%;
	left:0;
	top:0;
	position:absolute;
	z-index:1;
	padding:1px 0 0 0;
	pointer-events: none;
}
.fader {
	height:145px;
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/fader.png) repeat-x;
	background-position:top left;
	margin-top:-2px;
}
.parallax-window {
    background: transparent;
}

.quoteline {
	display:block;
	background:#FFF;
	opacity:.3;
	height:8px;
	width:15%;
	max-width:160px;
	margin:8% auto;
}

.quote {
	font-family:Playfair Display, Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	-webkit-font-smoothing: antialiased;
	font-weight:normal;
	max-width:22.5em;
	margin:0 auto;
	font-size:185%;
	line-height:1.45;
	padding:10% 0;
}
.fixed .quote {
	padding:0;
	font-size:180%;
	text-align:center;
	padding-left:40%;
	color:#ebe6df;
	width:13em;
}

.navtop {
	position:absolute;
	width:100%;
}

.gallery {
	padding:9% 9%;
}

.gallery1 {
	background:#383838;
	color:#d9dbda;
}
.gallery2 {
	background:#d9dbda;
	color:#454545;
}

.gallery h1 {
	margin-top:0;
}

.galleryIntro {
	width:25%;
	text-align:center;
}
.gallery1 .galleryIntro {
	margin-right:7%;
	margin-left:3%;
}
.gallery2 .galleryIntro {
	margin-left:7%;
	margin-right:3%;
}
.galleryIntro p.copy {
	max-width:15em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
}
.sliderHolder {
	width:65%;
}

.gallery1 .galleryIntro, .gallery2 .sliderHolder {
	float:left;
}
.gallery2 .galleryIntro, .gallery1 .sliderHolder {
	float:right;
}





.spread1 {
	min-height:86vh;
	background-size:cover;
	background-position:center center;
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/spread1_bali-dog_x3.jpg);
	padding-top:1px;
	text-align:center;
}
.loader {
	position:absolute;
	top:0;
	right:0;
	opacity:0;
	width:1px;
	height:1px;
}
.loader img {
	width:1px;
	height:1px;
	display:block;
}
.spread1 .halfright {
	margin-right:4%;
	width:50%;
}
.spread1 h1 {
	margin:0 auto;
	font-size:450%;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-bottom:.3em;
	margin-top:1.9em;
}
.investigation {
	color:#5c5153;
	display:inline-block;
	background:rgba(255,255,255,.85);
	padding:.4em .6em .25em .6em;
	font-size:120%;
}
.spread1 p.copy {
	margin:1.8em auto 0 auto;
	max-width:17.5em;
	padding-bottom:4.2em;
}
.spread3 {
	min-height:90vh;
	padding:1px 0;
	text-align:center;
}
.spread3 h1 {
	display:inline-block;
}
.spread3 h1 strong {
	display:inline-block;
	white-space:nowrap;
}
.spread3 h1 strong .line {
	display:block;
	width:0%;
	height:.1em;
	box-sizing:border-box;
	border-bottom: .1em solid #fd7d30;
}
.spread4 .halfleft, .spread5 .halfleft {
	padding-top:5em;
	padding-bottom:5em;
}
x.spread6 {
	border-top:5em solid #30302e;
}
p.copy.face {
	display:none;
}
p.copy.face.selected {
	display:block;
}
.survive {
	position:relative;
	z-index:3;
}
.altspread {
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	pointer-events: none;
}


.spread6 {
  background: transparent;
	min-height:290vh;
}

.spread5 {
	overflow:hidden;
}
.spread5 .shade {
	padding-bottom:20px;
}
.fixedCnt {
	height:100%;
	width:100%;
	position:fixed;
	z-index:-110;
}
.fixedCnt .c00 {
	height:100%;
}
.fixedCnt2 {
	width:100%;
	height:100%;
	transform-origin:30% center;
}
.fixed {
	background-size:cover;
	background-position:center center;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.fixedCnt .c00 {
	background-color:#30302e;
}

.fixed1, .fixed2, .fixed3, .fixed4, .fixed5, .fixed6, .fixed7 {
	opacity:0;
}
.fixed1.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/puppy.jpg);
}
.fixed2.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/puppy_blur.jpg);
}
.fixed3.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/puppy_blur2.jpg);
}
.fixed4.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/puppy-piglet_blur.jpg);
}
.fixed5.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/piglet_blur2.jpg);
}
.fixed6.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/piglet_blur.jpg);
}
.fixed7.imgs {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/piglet.jpg);
}


.spread1, .spread2 {
	overflow:visible;
}
.spread2 .shade {
	margin-top:5vh;
}
.s2content {
	margin-top: -5vh;
}
.people .shade {
}

.defyCnt {
	margin-top:-5vh;
}
.defy {
	background:#fd7d30;
	padding:1.8em 2.5em;
	color:#FFF;
	z-index:2;
	position:relative;
	box-shadow:0 0 3em rgba(255,248,243,.26);
}
.playing .defy {
	box-shadow:none;
}
.signing {
	width:auto;
	float:left;
}
.defy h2 {
	margin:0;
	padding:0;
	font-size:200%;
}
.defy h2 .sml {
	color:#7a421e;
}
.bar {
	background:#d65f15;
	height:.5em;
	width:100%;
	margin:.4em 0 .6em 0;
	border-radius:.25em;
}
.reached {
	background:#ffe0cc;
	height:100%;
	width:1%;
	border-radius:.25em;
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/bar-bg.gif) top left repeat-x;
	background-size:100% 100%;
	border:.05em solid #fce0ca;
	box-sizing:border-box;
	border-left-width:.2em;
	border-right-width:.2em;
}
.reach {
	text-transform: uppercase;
	font-size:65%;
	color:#FFF;
	-webkit-font-smoothing:antialiased;
}
#actNowCnt {
	position:relative;
}
#actNow {
	width:1px;
	height:1px;
	position:absolute;
	top:-3em;
}
.defy .btn {
	border:.15em solid #FFF;
	box-sizing:border-box;
	color:#FFF;
	background:none;
	max-width:12em;
	font-size:130%;
	padding:.05em 2.4em 0 2.4em;
	display:inline-block;
}
.defy .btn.fb, 
.defy .btn.tw {
	width:2.5em;
	padding:.05em 0 0 0;
	margin:0 .3em;
	border-color:rgba(255,255,255,.73);
}
.defy .btn.fb {
}
.defy .btn:hover {
	border-color:#FFF;
	background:#FFF;
	color:#fd7d30;
}
.defy .btns {
	text-align:right;
	float:right;
	white-space:nowrap;
	margin-right:1em;
}
.btnb {
	display:inline-block;
	margin-top:-.6em;
}
.btnb2 {
	margin-left:8%;
}
.btnblabel {
	display:block;
	text-transform: uppercase;
	font-size:65%;
	color:#FFF;
	text-align:center;
	padding-bottom:.4em;
	-webkit-font-smoothing:antialiased;
}
.btnbbtn {
	
}

.cta3 {
	text-align:center;
}

.cta3 p.copy {
	margin-bottom:1em;
}
.cta3 p.copy.copydown {
	margin-top:3em;
}
.cta3 h1.bb {
	font-size:350%;
}

.cta3 .shareBlock {
	padding-bottom: 1.2em;
}




.cta3 .shareBlock {
	font-size:20px;
}


.cta3 .shareBlock a.shareBlockBtn {
	background:#5b97a4;
	color:#FFF;
}
.cta3 .shareBlock a.shareBlockBtn:hover span.top  {
	background:#FFF;
	color:#fd7d30;
}
.cta3 a.shareBlockBtn i {
	background: #fd7d30;
}





.people {
	position:relative;
	text-align:center;
}
.peopleInt {
	min-height:95vh;
	padding-top:1px;
	font-size:120%;
}
.msg {
	position:relative;
	padding:2em 40% 6em 0;
}
.msgTxt {
	position:relative;
	z-index:10;
}
.msgTxt span.tally, .msgTxt span.peeps {
	display:inline-block;
	font-size:210%;
	padding:.45em .7em .35em .7em;
	margin:0;
	line-height:1;
}
.msgTxt span.tally {
	color:#FFF;
	background:#30302e;
}
.msgTxt span.peeps {
	color:#FFF;
	background:#fd7d30;
}

.thanks {
	position:absolute;
	bottom:2.5em;
	left:30%;
	z-index:9;
}
.thanks img {
	position:absolute;
	display:block;
	top:0;
	left:0;
	transform: translate(-50%, -50%);
}
.thanks img.tybase {
	height:12em;
	width:auto;
}
.thanks img.tytop {
	height:4.5em;
	width:auto;
}

.fieldH.unsigned {
	margin-top:1.5em;
}





.blueBgCnt {
	background:#247485;
	color:#FFF;
	margin-top:-1px;
}
.blueBg {
	padding:9% 8%;
	position:relative;
}

.blueBg .priv {
	text-transform: uppercase;
	font-size:10.5px;
	letter-spacing:.05em;
	color:#83d4db;
	position:absolute;
	text-align:right;
	right:15px;
	bottom:15px;
	font-weight:200;
}
.blueBg .priv a {
	color:#83d4db;
	text-decoration: none;
}
.blueBg .priv a:hover {
	text-decoration: underline;
}

.cta p.copy a {
	color:#83d4db;
}

.ctaParent {
	max-width:85%;
	margin:0 auto;
	overflow:visible;
}
.ctaSymbol {
	float:left;
	background: #f77d30;
	width:3.7em;
	height:3.7em;
	text-align:center;
	box-sizing:border-box;
	padding:1px .5em;
	color:#FFF;
	font-size:330%;
	border-radius: 50%;
	margin-right:6%;
	position:relative;
	z-index:2;
}
.ctaSymbol span {
	padding-top:1px;
	display:block;
}
#cta_last .ctaSymbol {
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/heart_x2.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:center top;
	border-radius:0;
	height:3.1em;
}
#cta_last .ctaSymbol span {
	transform:translateY(-4%);
}
.ctaForm {
	float:left;
	max-width:70%;
	position:relative;
}
.ctaForm h1 {
	font-size:330%;
	margin:0 0 .3em 0;
}
.ctaForm p.copy {
	margin-bottom:1.1em;
}

.cta {
	top:0;
}
.cta.this {
	position:relative;
	opacity:1;
	left:0;
}
.cta.next {
	left:100%;
	height:1px;
	width:1px;
	overflow:hidden;
}
.cta.last {
	left:-100%;
}
.cta.next, .cta.last {
	opacity:0;
	position:absolute;
}





.fieldH {
	position:relative;
	margin:.7em .5em .8em 0;
	display:inline-block;
	box-sizing:border-box;
	width:10em;
}
.fieldH.w130 {
	width:13em;
}
.fieldH.w70 {
	width:9em;
	margin-right:0;
}
.fieldH.wx {
	width:auto;
	margin-right:0;
	margin-left:.5em;
}
.fieldH.wFull {
	width:100%;
	margin-right:0;
	display:block;
	-webkit-font-smoothing: antialiased;
}
.innerForm .fieldH.wFull input, .innerForm .fieldH.wFull select {
	width:auto;
}
.fieldH.wFull select {
	padding-right:2.5em;
	margin-left:.6em;
	margin-right:0;
}
#vskAddress {
	padding:1px 0;
}
#cta_last .ctaBtn {
	margin-top:.7em;
}

.fieldH a.handle {
	color:#939393;
	text-decoration:none;
	position:absolute;
	top:.9em;
	left:.8em;
	cursor:text;
	font-style: normal;
	font-weight: normal;
	font-size: 115%;
	line-height:1;
	letter-spacing:0;
	white-space:nowrap;
	width:95%;
	box-sizing:border-box;
	display:block;
	-webkit-font-smoothing: antialiased;
	
	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.fieldH a.handle.populated {
	text-transform:uppercase;
	font-size:10.5px;
	-webkit-font-smoothing: subpixel-antialiased;
	left:0;
	top:-14px;
	letter-spacing:0.03em;
	display:block;
}
.fieldH a.handle.populated, .fieldH a.handle.populated:hover {
	color:#8ac0cc;
}
.fieldH a.handle:hover {
	color:#D0D0D0;
}
select.mfPledge {
	background:#fd7d30;
	color:#30302e;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:14px;
	padding:0.7em 1.9em .7em .6em;
	border-radius:0;
	margin:0 .2em;
	border:0;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none; 
	background-image: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/select-a-dark_x1.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size: 22px 8px;
}

input[type="text"], .fieldH select {
	font-size: 115%;
	background:#fff;
	border:none;
	border-bottom:.15em solid #dbdbdb;
	padding:.15em .25em 0 .8em;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	height:2.7em;
	color:#666;
	width:100%;
	letter-spacing:0;
	box-sizing:border-box;
	-webkit-font-smoothing: antialiased;
	display:inline-block;
}
input[type="text"]:focus {
	border-color:#f77d30;
}
input:focus {outline: none; }
.cb {
	display:block;
	margin-bottom:1em;
	margin-top:.5em;
	overflow:auto;
}
input[type="checkbox"] {
   display:none;
}
input[type="checkbox"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 9px 0 0;
	vertical-align:middle;
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/check_radio_sheet_x1.gif) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/check_radio_sheet_x1.gif) -19px top no-repeat;
}
.retina input[type="checkbox"] + label span {
	background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/check_radio_sheet_x2.gif);
	background-size:auto 19px;
}
label {
	font-size:90%;
	-webkit-font-smoothing: antialiased;
}
.fieldH select {
	border-radius:0;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
	background-image: url(//www.animalsaustralia-api.org/cached/take_action/_theme/img/select-a-dark_x1.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size: 22px 8px;
}

.ctaBtn {
	display:inline-block;
	font-size: 110%;
	height:2.85em;
	color:#FFF;
	text-decoration: none;
	background:#fd7d30 url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/btnbg.png);
	background-size: 100% 100%;
	box-sizing:border-box;
	padding:1px 2.3em;
	transform: translateY(7%);
}
.ctaBtn:hover {
	background-color:#0dc0d4;
}
.ctaBtn span {
	font-size:140%;
	display:block;
	text-align:center;
	padding-top:2px;
}
.ctaBtn img {
	display:inline-block;
	vertical-align: baseline;
	height:.7em;
	width:auto;
	margin:0 0 0 .4em;
}
.innerForm .ctaBtn.bbPass {
	background-color:#6caab8;
	margin-left:2.5em;
	padding:1px 1.8em;
}
.innerForm .ctaBtn.ctaUp {
	padding:1px 2.3em;
}


.innerForm {
	background:#428fa1;
	padding:.8em 2em 1.1em 2em;
	display:inline-block;
	margin-bottom:1.2em;
	margin-top:.5em;
}
.innerForm p.copy {
	margin:.8em 0 .6em 0;
}
.innerForm p.copy.copytop {
	margin-bottom:.3em;
}
.dollar_symbol {
	position:absolute;
	font-weight:normal;
	font-size:80%;
	color:#585859;
	left:1.3em;
	top:1.62em;
	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
#dValue, #uValue {
	padding-left:2.5em;
	padding-right:.9em;
	text-align:center;
	font-size:140%;
	height:2.1em;
	border-bottom-width:.13em;
	transform: translateY(5%);
}
#uValue {
	padding-left:2.5em;
	padding-right:.9em;
}

.innerForm .ctaBtn {
	background-color:#0dc0d4;
	padding:1px 1.2em;
}
.innerForm .ctaBtn:hover {
	background-color:#fd7d30;
}






/* SHARE BLOCK BTNS */


a.shareBlockBtn {
	display:block;
	color:#05b4c7;
	width:70%;
	max-width:12em;
	margin:.8em auto;
	background:#d3c754;
	text-decoration:none;
	position:relative;
}
.elecSearch a.shareBlockBtn:hover span.tag {
	color:#FFF;
}
a.shareBlockBtn i {
	display:inline-block;
	width:50px;
	height:50px;
	background:#fd7d30;
	margin:0 .5em 0 0;
	box-sizing:border-box;
	text-align:center;
	padding-top:6px;
}
a.shareBlockBtn i img {
	display:inline-block;
	width:33px;
	height:36px;
	margin:0 auto;
}
a.shareBlockBtn span.tag {
	display:block;
	position:absolute;
	left:65px;
	top:18px;
	line-height:1;
	font-size:16.5px;
	-webkit-font-smoothing: antialiased;
}
a.shareBlockBtn:hover i {
}


.thoughts {
	width:90%;
	margin:0 auto;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 4.25em;
	-moz-column-gap: 4.25em;
	column-gap: 4.25em;
}
.thoughts p {
	-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	column-break-inside: avoid;
}
.thoughts p.p1 {
	width:110%;
}
.thoughts p.p2 {
	transform: translateX(8%);
}
.thoughts p.p3 {
	width:125%;
}
.thoughts p a {
	color:#83d4db;
}

.reflection .quote {
	width:100%;
	max-width:none;
	text-align:center;
	padding:0;
}
.reflection .quoteline {
	width:80%;
	max-width:none;
}
.bluebg.reflection {
	padding:5% 0 4% 0;
}
.spread7 .halfleft {
	text-align:center;
}
.spread7 .halfleft h1 {
	margin-left:auto;
	margin-right:auto;
}
.quoteshade {
	background:rgba(56,56,56,.82);
	text-align:center;
}
.quoteshade .quote {
	max-width:20em;
}


























.footerShare {
	background-size:cover;
	background-position:center center;
	text-align:center;
	position:relative;
}
.footerShareShade {
	background:rgba(56,56,56,.82);
	padding:3.3em 1em 3.2em 1em;
	font-size:20px;
}
.footerShare h3 {
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:-0.005em;
	margin:0;
	font-size:155%;
	font-weight:200;
	padding:1.9em 0 .62em 0;
	-webkit-font-smoothing: antialiased;
	text-shadow:rgba(255,255,255,.7) 0 0 1em;
}
.shareBlock {
	text-align:center;
	padding-bottom:2.4em;
}
.shareBlock a.shareBlockBtn {
	box-shadow:none;
	display:inline-block;
	background:#716e6d;
	max-width:11em;
	text-align:left;
	position:relative;
	height:2.6em;
	white-space:nowrap;
	color:#FFF;
}
.shareBlock a.shareBlockBtn.tw {
	margin-left:3.5%;
	margin-right:3.5%;
}
.shareBlock a.shareBlockBtn span.tag {
	font-size:90%;
	top:1.02em;
	left:3.9em;
}
.shareBlock a.shareBlockBtn i {
	padding-top:.38em;
	width:2.6em;
	height:2.6em;
}
.shareBlock a.shareBlockBtn i img {
	width:1.65em;
	height:auto;
}
.shareBlock a.shareBlockBtn:hover i {
}
.shareBlock a.shareBlockBtn:hover {
}
.shareBlock a.shareBlockBtn span.base, .shareBlock a.shareBlockBtn span.top {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:none;
	display:block;
}
.shareBlock a.shareBlockBtn span.top  {
	overflow:hidden;
	width:0;
}
.shareBlock a.shareBlockBtn:hover span.top  {
	width:100%;
	background:#FFF;
	color:#fd7d30;
}

.sharecount {
	width:300px;
	margin:0 auto;
	color:#FFF;
	height:41px;
	position:absolute;
	top:70px;
	left:50%;
	transform:translateX(-50%);
	cursor:default;
}
.sharecount img {
	display:block;
	float:left;
	height:32px;
	width:auto;
}
.sharecount span.sharing {
	display:block;
	float:left;
	height:41px;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/sharecount_02.png) center top no-repeat;
	background-size: auto 41px;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
	padding:9px 15px 0 15px;
	-webkit-font-smoothing: antialiased;
	white-space:nowrap;
}

.wait {
	text-decoration: none;
	color:#FFF;
	opacity:.25;
	cursor:text;
	position:relative;
	display:inline-block;
	height:1.8em;
}
.wait i {
	position:absolute;
	top:0;
	left:0;
}

.parallax-mirror {
	overflow:hidden;
}
.dynTextSize {
	overflow:hidden;
}






#footerCnt {
  background:#FFF;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	font-size:16px;
}
#footerCnt .hr {
	display:block;
	width:100%;
	height:30px;
	margin:0 auto;
	max-width:1000px;
}
#footermicrosite {
	padding:70px 30px 120px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
}
#footermicrosite img {
	float:left;
	height:auto;
	display:block;
}
#footermicrosite p {
	font-size:90% !important;
	line-height:1.4 !important;
	color:#8C8C8C;
	margin:0;
	padding:0;
	margin-left:30px;
	padding:0px 0 0 30px;
	border-left: 1px solid #DBDBDB;
	float:left;
	width:70%;
	max-width:32em;
}
#footermicrosite p span {
	display:block;
	margin:0 0 10px -40px;
}
#footermicrosite p a {
	color:#F37C20;
	text-decoration:none;
	font-size:150%;
	display:inline-block;
	margin-left:40px;
}
#footermicrosite p a:hover {
  text-decoration:underline;
}




.stop-scrolling { height: 100%; overflow: hidden; }




@media (max-width:1300px) {
	.c0 {
		width:85%;
	}
}
@media (max-width:1100px) {
	.ctaParent {
		max-width:none;
	}
}
@media (max-width:950px) {
	.ctaSymbol {
		float:none;
		margin:-1.25em auto 1em auto;
		font-size:60px;
	}
	.ctaForm {
		float:none;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
		padding-bottom:3em;
	}
	.blueBg {
		padding:30px 30px 10% 30px;
	}
	.reflection {
		padding:10%;
	}
	.fieldH {
		float:none;
		display:block;
		width:100% !important;
		margin-top:2em;
	}
	
	.fieldH.wx {
		margin-left:0;
		margin-top:.5em;
	}
	.innerForm .ctaBtn.bbPass {
		margin-left:0;
		margin-bottom:1.5em;
	}
	.innerForm {
		margin-top:-2em;
		width:100%;
		box-sizing:border-box;
	}
	.ctaForm .innerForm p.copy {
		margin-bottom:.25em;
		text-align:center;
	}
	.cb {
		margin-top:1em;
		margin-bottom:1.5em;
	}
	.blueBg .cta h1.bb {
		text-align:center;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
		font-size:60px;
		margin-bottom:40px;
	}
	.ctaForm p.copy {
		margin-bottom:3.5em;
	}
	.ctaForm .ctaBtn {
		font-size:130%;
		margin-left:auto;
		margin-right:auto;
		display:block;
		float:none;
		max-width:350px;
	}
	.innerForm .fieldH {
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
	}
	.blueBg .priv {
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		width:100%;
		left:0;
	}
	.innerForm .fieldH.wFull select {
		width:100%;
		display:block;
		margin:.5em 0 0 0;
	}
	.peopleInt {
		font-size:100%;
	}
	.desktopOnly { display:none !important; }
	.tabletOnly { display:block !important; }
}
@media (max-width:900px) {
	.c0 {
		width:92%;
	}
}


.desktopOnly {
}
.mobileOnly {
	display:none;
}
.tabletOnly {
	display:none;
}
@media (max-width:768px) {
	.mobileOnly { display:block !important; }
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.spread6 {
		min-height:none;
	}
}


/* MOBILE BREAKPOINT */
@media (max-width:768px) {
	body {
	}
	
	#footermicrosite p {
		max-width:150px;
	}
	.spread {
		height:auto !important; /* JS OVERRIDE? */
		max-height:none;
	}
	.head .aaTop {
		width:80px;
	}
	.c00 {
		font-size:90%;
	}
	

	#actNow {
		top:0;
	}
	
	
	
	
	.blueBg {
		padding:30px;
	}
	
	
	
	.msg {
		padding-right:0;
	}
	.thanks {
		left:50%;
	}
	.people .shade {
		opacity:.17;
	}
	
	
	.spread {
		min-height:0;
	}
	.spread6 {
		min-height:290vh;
	}

	.thoughts {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
		width:100%;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
		padding-top:8%;
	}
	.thoughts p, .thoughts p.p1, .thoughts p.p2, .thoughts p.p3 {
		width:100%;
		margin:0 0 1em 0;
		padding:0;
		transform:none;
	}
	
	.gallery {
		padding:8vh 0 8vh 0;
	}
	
	.galleryIntro p.copy {
		padding:0 30px 6% 30px;
	}
	.galleryIntro h1 {
	}
	.galleryIntro p.copy {
		max-width:500px;
	}
	.gallery2 .galleryIntro, .gallery1 .sliderHolder, .gallery1 .galleryIntro, .gallery2 .sliderHolder {
		float:none;
		margin:0;
		width:auto;
		text-align:left;
	}
	.galleryIntro.vCenter, .sliderHolder.vCenter {
		margin-top:0 !important;
	}
	.sliderHolder.vCenter {
		margin-top:2em !important;
	}

	.halfleft, .halfright {
		width:auto !important;
		padding-right:30px;
		padding-left:30px;
		float:none;
		margin-left:0;
		margin-right:0;
	}
	
	.halfright p.copy, .halfleft .bbmain, .halfright .bbmain, .spread6 .halfleft .bbmain, .spread6 .halfright .bbmain {
		max-width:none;
	}
	.halfleft .bbmain br, .halfright .bbmain br {
		display:none;
	}
	.halfleft .bbmain {
		text-align:left;
		float:none;
	}
	.halfleft .bbmain {
		text-align:left;
	}
	
	.aaTop {
		width:80px !important;
		padding:20px !important;
	}
	.aaTop img {
		width:80px !important;
		height:auto;
	}
	.spread1 .c0 {
		margin-top:0 !important;
	}
	.spread1 .halfright {
		margin-right:0;
	}
	.spread1 h1 {
		font-size:60px;
		margin-top:19vh;
		margin-bottom:15px;
	}
	.bbmain.bbsub {
		font-size:60px;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
	}
	.spread7 .halfleft {
		text-align:left;
		padding-bottom:10%;
	}
	.spread1 p.copy {
		text-align:left;
		margin-top:33vh;
		margin-bottom:0px;
		padding-bottom:3.5em;
	}
	.spread1 .credit span {
		 margin-left: 35px;
	}
	
	.txtShadow, .txtShadow2 {
		transform:none;
		padding-top:30px;
		padding-bottom:30px;
		margin-top:60vh;
	}
	.spread .vCenter.clearfix {
		margin-top:0 !important;
	}
	
	.spread3 {
		padding-left:30px;
		padding-right:30px;
	}
	
	.spread4 .halfleft, .spread5 .halfleft, .spread2 .halfright {
		background:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/shadow.png);
		background-size:100% 100%;
		margin-top:40vh;
		padding-top:0;
		padding-bottom:5em;
	}
	.spread4 .shade, .spread3 .shade, .spread5 .shade {
		opacity:0 !important;
	}
	.spread4 {
		padding-bottom:2.5em;
	}
	
	
	
	.quote {
		font-size:170%;
		max-width:550px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.reflection .quoteline {
		width:50%;
		margin-bottom:40px;
	}
	.reflection .quote {
		padding: 10px 0 50px 0;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
		box-sizing:border-box;
	}

	.fixed .quote {
		font-size:140%;
		padding:7%;
		box-sizing:border-box;
		width:100%;
		background:rgba(0,0,0,.6);
		color:#FFF !important;
	}
	.fixedCnt .quoteCnt h1.quote {
		margin-top:0 !important;
		position:absolute;
		bottom:0px;
		left:0;
		max-width:none;
	}
	.fixedCnt .quoteCnt .quoteline {
		display:none;
	}
	.fixedCnt .credit {
		display:none;
	}

	.fixed.imgs {
		background-position: 20% -140%;
	}
	
	.halfright p.copy, .halfleft p.copy {
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
	}
	.quoteshade {
		padding:50px 45px 80px 45px;
	}
	
	
	
	.signing {
		width:100%;
		float:none;
	}
	.btnb2 {
		display:none;
	}

	.defy .btns {
		text-align:left;
		float:none;
		white-space:normal;
		margin-right:0;
	}

	.people {
		min-height:60vh;
	}


	.spread1 {
		min-height:90vh;
		background-color:#35312b;
		background-image:url(https://www.animalsaustralia-api.org/cached/microsite/bali-dog-meat-trade/_theme/img/spread1_bali-dog_x3_mob.jpg);
	}
	.spread1 .txtShadow {
		background:none;
		padding:0 0 0 30px;
		transform:none;
		margin-top:100px !important;
		margin-bottom:.5em;
	}
	.btnb1 {
		display:block;
		margin-top:.2em;
		margin-bottom:.3em;
		text-align:center;
	}
	.defy .btn {
		font-size:160%;
	}
	.defy h2 {
		font-size:260%;
	}
	.defy h2 .sml {
		color:inherit;
		display:inline-block;
		max-width:6em;
		font-size:43%;
		margin-left:.3em;
	}
}




@media (max-width:700px) {
	p.copy {
	}
}


@media (max-width:660px) {
	.c00 {
		font-size:76%;
	}
	p.copy {
		font-size:18px;
	}

	
	#footermicrosite {
		padding-top:50px;
		padding-bottom:50px;
	}
	#footermicrosite img {
		float:none;
		width:105px;
		margin:0 auto 25px auto;
	}
	#footermicrosite p {
		float:none;
		border:none;
		width:100%;
		padding:0;
		margin:0 auto;
		text-align:center;
		max-width:none;
	}
	#footermicrosite p span {
		margin:0 0 30px 0;
		font-size:13px;
	}
	#footermicrosite p a {
		padding:0;
		float:none;
		display:block;
		margin:8px auto 0 auto;
	}
}



@media (max-width:500px) {
	.defy {
		padding:30px 30px;
	}
	
	.aaTop {
		margin:0 auto;
	}
	.blueBg .cta h1.bb, .bbmain.bbsub {
		max-width:5em;
	}
	.bbmain.bbsub {
		margin-left:0 !important;
	}
	.galleryIntro p.copy, .galleryIntro h1 {
		padding:0 30px;
	}
}

@media (max-width:400px) {
}

@media (max-width:320px) {
	.defy h2 {
		font-size:240%;
	}
	.btnb1 {
		max-width:100%;
	}
}
